MediaWiki:Common.css

From Spehs Wiki
Revision as of 15:26, 25 June 2017 by WikiAdmin (talk | contribs) (spehs.com css)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* CSS placed here will be applied to all skins */

/*from spehs.com*/
body
{
    background-color: #2f2e2e;
    text-align: center;
    font-family:courier new,courier,monospace;
}

a:link
{
    color: #185952;
}
a:visited
{
    color: #185952;
}
a:hover
{
    color: #26c97a;
}
a:active
{
    color: #26c97a;
}
a
{
    text-decoration: none;
}


::selection
{
    background: #bababa;
}
::-moz-selection
{/* for firefox */
    background: #bababa;
}